/*===========网站头部===========*/
#header {
	width: 100%;
	height: 156px;
	position: relative;
}

.logobar{
	width: 100%;
	height: 110px;
	margin: 0 auto;
	justify-content: space-between;
	position: relative;
}

.logobar .logobar-left {
	line-height: 110px;
	margin: 0px auto;
	float: left;
	position: relative;
}

.logobar-left img {
	margin-right: 25px;
	vertical-align: middle;
	display: inline-block;
	width: 387px;
    height: 80px;
}

.logobar-left .separator {
	display: inline-block;
    width: 2px;
    height: 60px;
    top: 30px;
    position: relative;
    margin-right: 25px;
	background: radial-gradient(circle, rgba(16,70,133,1) -20%, rgba(253,253,253,1) 80%);
}

.logobar-left .logo-text {
	display: inline-block;
	color: #014175;
	font-family: MicrosoftYaHei;
	position: relative;
	vertical-align: middle;
	letter-spacing: 4px;
	height: 80px;
	width: 450px;
}

.logobar-left .logo-text .text {
	display: block;
	font-size: 34px;
	font-weight: bold;
	width: 450px;
	height: 80px;
	line-height: 75px;
	text-align: left;
}

.logobar-right {
	float: right;
	position: relative;
}
/*===========导航部分===========*/
.nav_main {
	width: 100%;
	background: #0D3C75;
}

.nav_main ul li {
	position: relative;
	list-style-type: none;
	text-align: center;
	display: inline-block;
}

.nav_main .nav_item {
	cursor: pointer;
	width: 145px;
	height: 46px;
	line-height: 46px;
}
.nav_main .nav_item:first-child {
	width: 120px;
}

.nav_main .nav_item:hover {
	background: #0352ab;
}

.nav_main .nav_item a {
	color: #fff;
	font-size: 18px;
	font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
	font-weight: 500;
}

.nav_main .nav_item a:hover {
	text-decoration: none;
}

.nav_main ul li ul {
	position: absolute;
	z-index: 99;
	background: rgba(0, 0, 0, 0.7);
	text-align: center;
	width: 100%;
}

.nav_main ul li ul li {
	height: 50px;
	width: 100%;
}

.nav_main ul li ul li a {
	line-height: 50px;
	font-size: 16px;
}

.nav_main ul li ul li:hover {
	background: rgba(255, 255, 255, 0.1);
}

.seach_box {
	width: 186px;
	height: 46px;
	overflow: hidden;
	float: right;
   	position: relative;
 	right: 25px;
 	top: 110px;
 	z-index: 999;
}

.seach_box:hover {
	text-decoration: none;
}

.seach_box .head_input {
	border: 1px solid rgba(255,255,255,0.7);
	border-radius: 16px;
	background: rgba(255,255,255,0);
	width: 186px;
	height: 32px;
	padding-left: 15px;
	margin: 8px 0px;
	outline: none;
	padding-bottom: 0px;
	color: #fff;
}

.seach_box .seach {
	position: relative;
	top: -35px;
	right: 10px;
	background: url('../images/search.png') no-repeat;
	background-size: 100%;
	background-origin: content-box;
	padding: 5px;
	width: 26px;
	height: 26px;
	float: right;
	cursor: pointer;
}

.head_input::-webkit-input-placeholder {
	color: rgba(255,255,255,0.7);
	font-size: 12px;
}

.nav-btn {
	display: none;
}

/*===========轮播图片===========*/
.swiper {
	height: 450px;
}
.swiper {
	width: 100%;
	position: relative;
}
.swiper .slider {
	width: 100%;
	height: 450px;
	text-align: center;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.swiper img {
	display: block;
	height: 450px;
	position: absolute;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 0px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 6px;
}
/*===========网站主体内容===========*/

.layout-l .row-line:first-child {
	height: 500px;
}

/* 新闻动态 */
.news .title-text:before {
	background: url(../images/news.png) no-repeat;
}

.news .slider {
	position: relative;
	margin: 10px 0px;
	height: 220px;
	width: 500px;
}

.hot-news1 {
    border-top: 0;
    position: relative;
    top: 31px;
    /* line-height: 30px; */
}
.hot-news1 dl {
	height: 48px;
}

.hot-news1 dt .time{
	float: right;
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
}

.hot-news1 dt a {
	color: rgba(0,0,0,0.85);
	padding-left: 15px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
}

.hot-news1 dt a:before {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	background: #ddd;
	top: 10px;
	left: 0px;
	position: absolute;
}

.hot-news1 dt a:hover {
	text-decoration: none;
	color: #0C5BA5;
}

.hot-news1 dd {
	height: 3em;
	color: #a8a8a8;
}

.hot-news {
	border-top: 0;
	position: relative;
	top:94px;
}

.hot-news dl {
	height: 35px;
}

.hot-news dt {
	padding-bottom: 10px;
	position: relative;
	font-weight: initial;
}

.hot-news dt .time{
	float: right;
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
}

.hot-news dt a {
	color: rgba(0,0,0,0.85);
	padding-left: 15px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
}

.hot-news dt a:before {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	background: #ddd;
	top: 10px;
	left: 0px;
	position: absolute;
}

.hot-news dt a:hover {
	text-decoration: none;
	color: #0C5BA5;
}

.hot-news dd {
	height: 3em;
	color: #a8a8a8;
}
.hot-news1 dt {
	padding-bottom: 10px;
	position: relative;
	font-weight: initial;
}

/* 通知公告 */
.notice .title-text:before {
	background: url(../images/notice.png) no-repeat;
}
.notice ul li .text-content{
	float: right;
    width: 400px;
}

.notice ul li .text-content .text{
    font-size: 16px;
    height: 30px;
    display: block;
    word-wrap:break-word;
	word-break:normal; 
    white-space: normal;
    line-height: 58px;
    white-space: normal;
    padding-bottom: 6px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
}
.notice ul li .text-content .text:first-child{
	/* font-weight: bold; */
}
.notice ul li .text-content .text:hover {
	color: #0352AB;
}
.notice .textlist {
	margin-top: 15px;
}
.notice .textlist>li:before {
	display: none;
}
.notice .textlist.hideTime>li {
    border-radius: 3px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 60px;
}

.notice .textlist.hideTime>li span {
    display: block;
}

.square {
	float: left;
    width: 80px;
    height: 58px;
    text-align: center;
	border-radius: 10px;
}
.square .day{
    font-size: 17px;
    font-weight: bold;
    opacity: 1;
    display: block;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	color: #105D9B;
	background: #E9F1FA;
	height: 30px;
    line-height: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.square .year{
	display: block;
    opacity: 1;
    font-size: 13px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: rgba(0,0,0,0.65);
	background: #F5F5F5;
	height: 26px;
	line-height: 26px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

/* 支部工作 */
.zbgz {
	height: 120px !important;
	background: url(../images/content-banner.png);
}
.zbgz span {
	display: block;
	width: 100%;
	height: 100%;
	color: #D50404;
	opacity: 0.85;
	font-size: 60px;
	font-weight: 400;
	font-family: Songti SC, Songti SC-Regular;
	line-height: 120px;
	text-align: center;
    letter-spacing: 71px;
    margin-left: -5px;
}
/* 采购需求 */
.demand .tab:before {
	content: "采购需求";
}
.demand .tab a{
	width: 110px;
}
/* 采购公告 */
.announcement .tab:before {
	content: "采购公告";
}

/* 采购结果 */
.demand,
.announcement,
.others,
.result {
	padding-left: 10px;
	padding-right: 0px;
}

.demand a.more,
.announcement a.more,
.others a.more,
.result a.more {
	right: 15px;
}

.result .tab:before {
	content: "采购结果";
}

/* 监督检查&政策法规 */
.others {
	padding-left: 0px;
}
.others .tab{
	padding-left: 10px;
}
.others .tab a{
	margin-left: 20px;
}
.others .tab:before {
	display: none;
}

.result .textlist,
.demand .textlist,
.announcement .textlist,
.others .textlist {
	padding: 10px 15px;
}

.result .textlist>li,
.demand .textlist>li,
.announcement .textlist>li,
.others .textlist>li {
	line-height: 40px; 
	border-bottom: 1px dashed #ddd;
}

.result .textlist>li:last-child,
.demand .textlist>li:last-child,
.announcement .textlist>li:last-child,
.others .textlist>li:last-child {
	border-bottom: none;
}


/* 系统菜单 */
.sys-panel {
	width: 100%;
	height: 328px;
}

.sys-panel .column-title {
	height: 50px;
}

.sys-panel .title-text:before {
	background: url(../images/sys-panel.png) no-repeat;
}

.icon-row{
	height: 139px;
}

.icon-row a {
	display: block;
	font-size: 15px;
	font-family: Source Han Sans CN, Source Han Sans CN-Regular;
	font-weight: 400;
	text-align: center;
	color: #232323;
	line-height: 20px;
	padding-top: 105px;
    padding-left: 0px;
}

.icon-row .icon1:hover > a,
.icon-row .icon2:hover > a,
.icon-row .icon3:hover > a,
.icon-row .icon3:hover > a {
	color: #0352AB;
}

.icon1, .icon2,.icon3,.icon4 {
	height: 100%;
	width: 155px;
}



.icon1 {
	background: url(../images/sys-icon1.png) 50% 40% no-repeat;
}

.icon2 {
	background: url(../images/sys-icon2.png) 50% 40% no-repeat;
}
.icon4 {
	background: url(../images/sys-icon4.png) 50% 15% no-repeat;
}

.icon3 {
	background: url(../images/sys-icon3.png) 50% 15% no-repeat;
}
	
.icon4 a，.icon3 a  {
	padding-top: 85px;
}


/* 日历模块 */
.calendar {
	width: 100%;
	height: 360px;
    position: relative;
}

.calendar-text {
	width: 36px;
    height: 98px;
    background: #2171D6;
    float: right;
    margin-right: -32px;
    margin-top: -360px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    writing-mode: vertical-rl;
    font-size: 16px;
    padding-right: 6px;
    letter-spacing: 5px;
    padding-top: 10px;
}

.calendar-text:after {
	content: ""; 
	display: block; 
	width: 0px; 
	height: 0px; 
	top: 96px;
	right: -22px;
	position: absolute; 
	border-top: 15px solid #064286;
    border-right: 20px solid transparent;
}

/* 下载中心 */
.download {
	width: 100%;
	height: 360px;
}
.sys-panel .column-title,
.download .column-title {
	height: 50px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
    padding-left: 15px;
}

.download .title-text:before {
	background: url(../images/download.png) no-repeat;
}
.sys-panel a.more,
.download a.more {
	right: 10px;
}
.download .textlist {
	padding: 4px 15px 4px;
}

.download .textlist>li {
	line-height: 42px;
}
.download .textlist>li a:hover {
	color: #0352AB;
}

/* 联系我们 */
.contact-us {
	width: 100%;
	height: 360px;
}

.contact-us .column-title {
	height: 64px;
	background: url(../images/contact-us.png);
}

.contact-us .column-content {
	height: 294px;
	width: 100%;
	background: #F3F8FF;
	padding: 10px 14px 10px 24px;
}
.column-content .line {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: rgba(0,0,0,0.75);
}

.line .text-left {
	float:left;
	width: 115px;
	text-align: justify;
}
.line .text-left span {
	display: inline-block;
	padding-left: 100%;
}
.line .text-right {
	float:right;
	width: 160px;
	text-align: left;
}
.column-content .line:nth-child(7) .text-left,
.column-content .line:nth-child(7) .text-right{
	height: 60px;
}
.column-content .line:last-child .text-left{
	width: 95px;
}
.column-content .line:last-child .text-left:after{
	content: "：";
	position: relative;
    left: 100px;
    top: -30px;
}
